Subject: Re: OFF request
From: Sankarshan Rajan <[email-masked]>
To: Valeria Julia <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 18 Nov 2019 01:03:33 -0700 (MST)

Hi Valeria, 

We will check this further if these leave can be possible and let you know. 

Kind Regards, 
Sankarshan Rajan 

From: "Valeria Julia" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Sunday, November 17, 2019 12:51:52 PM 
Subject: OFF request 

Respected Ma'am, 

I have the following schedule for the next week: 

Thursday 	Friday 	Saturday 	Sunday 	Monday 	Tuesday 
21/11 	22/11 	23/11 	24/11 	25/11 	26/11 
Off 	Off 	8am to 17pm 	8am to 17pm 
	Off 	Off 
Please provide me with 23/11 and 24/11 with off also, from my leave balance (which is 10 at least), so i can have 6 days off in a row. 

Kindly note I have never gone on a holiday since I joined the company and always been a cooperative agent regards everything. 

Thanking you in advance for your help and consideration. 

Kind Regards, 
Valeria.